/* 初期化 */

body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd, span,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
	border: 0px;
	line-height:140%;
}

img { margin:0px; padding:0px; border:0px; }
ul,li { list-style:none; }


/* generals */


body {
    text-align:center;
	background:#FFF;
	color:#555;
	font: 11px/160%  "Verdana","ヒラギノ角ゴ Pro W3","ＭＳ ゴシック","Osaka‐等幅";
	margin:0px;
	padding:0px;
	}

#wrap {
	width:700px;
	margin:0 auto;
 	background-color: #FFF;
	}

#start {
	width: 700px;
	height: 48px;
	margin: 0;
 	background-image: url(images/bg_start.jpg);
    background-repeat: no-repeat;
	}

#container{
	width: 700px;
	height: auto;
	text-align: center;
	margin:0 auto;
 	background-image: url(images/bg_body.jpg);
    background-repeat: repeat-y;
	}

#box {
	text-align: center;
	width: 570px;
	margin:0 auto;
	}

#box_top {
	text-align: center;
	width: 570px;
	margin:0 auto;
	}

.logo_top {
	margin:0 0 20px;
	}

#title {
	text-align: center;
	width: 570px;
	margin:0 auto;
	padding: 20px 0;
	}

a:link		{ color: #F59291; text-decoration: none; }
a:visited	{ color: #F59291; text-decoration: none; }
a:active	{ color: #F59291; text-decoration: none; }
a:hover		{ color: #C4C4C4; text-decoration: none; }


#header {
	width: 700px;
	height: 75px;
	text-align: center;
	margin:0 auto;
	}

.tag {
	width: 650px;
	height: 23px;
}

.tagLeft img{
	float: left;
	margin: 0 8px 0 50px;
}

.tagRight img{
	float: right;
	margin: 0 0 0 8px;
}


.gnavi {
	width: 700px;
	height: 37px;
	text-align: left;
}

.gnavi ul{
	margin:0;
	padding:0;
    }
    
.gnavi li{
    float: left;
	margin:0;
	padding:0;
    }

.blognavi {
	width: 390px;
	height: 21px;
	text-align: left;
	margin: 0 auto 20px;
}

.blognavi ul{
	margin:0;
	padding:0;
    }
    
.blognavi li{
    float: left;
	margin:0;
	padding:0;
    }
	

.contents{
    width: 570px;
    height: auto;
	text-align: left;
    padding: 0 0 15px;
    margin: 5px 0 0;
	}

.contents_g{
    width: 570px;
    height: auto;
    padding: 0 0 15px;
    margin: 5px 0 0;
    background-image: url(images/frame.jpg);
    background-repeat: repeat-y;
	}

.entry{
  padding:15px 20px 5px 23px;
  }

.entry h3{
  color: #000;
  font-weight: normal;
  font-size:11px;
  line-height: 100%;
  margin: 0;
  padding: 1px 0 8px 14px;
  letter-spacing:1px;
  background-image: url(images/point.jpg);
  background-repeat: no-repeat;
  }

.entry img{
  margin: 5px 0 5px 0px;
  border: #CCCCCC 1px solid;
  }

.entry p{
  font-size:11px;
  margin:0;
  padding:0 0 0 14px;
  line-height:180%;
  }

.update{
  padding:15px 20px 10px 23px;
  }
 
.update p{
  color: #F59291;
  font-size:11px;
  text-align: center;
  margin:0;
  padding:0;
  line-height:140%;
  }

.info_entry{
  margin: 0px 0px 20px;
  }

.info_entry h4{
  color: #000;
  font-weight: normal;
  font-size:11px;
  margin: 0;
  padding: 1px 0 8px 14px;
  letter-spacing:1px;
  }


.gallery{
  text-align: left;
  padding: 10px 20px 0 23px;
  }   

.gallery img{
  margin: 0 5px 10px;
  border:none;
  } 

.entry_link{
  width: 250px;
  height: 6em;
  float: left;
  padding: 10px 10px 0 0;
  margin: 10px;
  text-align: left;
  }

.entry_link h3{
  color: #000;
  font-weight: normal;
  font-size:11px;
  line-height: 100%;
  margin: 0;
  padding: 0 0 5px 14px;
  letter-spacing:1px;
  }

.entry_link p{
  font-size:11px;
  margin:0;
  padding:0 0 0 14px;
  line-height:140%;
  }

#end {
	width: 700px;
	height: 51px;
	margin: 0 0 20px;
 	background-image: url(images/bg_end.jpg);
 	background-repeat: no-repeat;
	}

/* options */
 

h2{
  font-weight: normal;
  font-size:11px;
  margin:10px 0 0;
  padding:0;
  letter-spacing:1px;
  }

h3{
  color: #000;
  font-weight: normal;
  font-size:11px;
  letter-spacing:1px;
  }

p{
  font-size:11px;
  margin:0;
  padding:0px;
  line-height:180%;
  }


p.link{ margin: 0 0 10px; }
  
p.right{ text-align: right; }

p.copyright{
  color: #4A4745;
  font-size: 10px;
  text-align: center;
  margin: 0 0 5px;
  padding: 0;
  line-height: 140%;
  }

.top{
  margin:15px 0 10px
  }

.pict_left{
  margin:10px 15px 15px 0;
  float:left;
  }

.pict_right{
  margin:15px 15px 0px 15px;
  float:right;
  }
  
.pict_right2{
  float:right;
  margin: 5px 0 0;
  }

.pict_mail{
  float:right;
  margin:10px 0 0;
  }

.description {
  font-weight:normal;
  margin:0 0 0 102px;
  color: #000;
  font-size: 12px;
  letter-spacing:1px;
  }

.notice { font-size: 10px; }

a:focus { -moz-outline-style: none; }

.clear{
  clear:both;
  line-height:1px;
  }


/*lightbox2*/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(image/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(image/prev.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(image/next.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}